How to use makefile:
	to transfer files to raspberry (on default ip 10.0.0.22) use
		$make scp
	to build project on raspberry use
		$make pmsm

NOTE:
The rest of the lines of Makefile is intended to operate projects that share part of source code in this directory. 	
